<Root>
   <hoofdstuk nr="1">
         <photo nr="1" file="1082.jpg" layout="1" type="1" effect="0" time="200"/>
		 <photo nr="2" file="1021.jpg" layout="7" type="2" effect="0" time="107"/>
		 <photo nr="3" file="1094.jpg" layout="7" type="2" effect="0" time="99"/>
		 <photo nr="4" file="1076.jpg" layout="1" type="1" effect="0" time="79"/>
	</hoofdstuk>
	<hoofdstuk nr="2">
         <photo nr="1" file="1081.jpg" layout="5" type="2" effect="0" time="95"/>
		 <photo nr="2" file="1073.jpg" layout="2" type="1" effect="0" time="66"/>
		 <photo nr="3" file="1050.jpg" layout="2" type="1" effect="1" time="87"/>
		 <photo nr="4" file="1039.jpg" layout="5" type="2" effect="0" time="185"/>
	</hoofdstuk>
	<hoofdstuk nr="3">
         <photo nr="1" file="1069.jpg" layout="3" type="1" effect="0" time="90"/>
		 <photo nr="2" file="1079.jpg" layout="6" type="2" effect="2" time="95"/>
		 <photo nr="3" file="1088.jpg" layout="3" type="1" effect="2" time="77"/>
		 <photo nr="4" file="1104.jpg" layout="7" type="2" effect="0" time="88"/>
	</hoofdstuk>
	<hoofdstuk nr="4">
         <photo nr="1" file="1033.jpg" layout="4" type="1" effect="0" time="57"/>
		 <photo nr="2" file="1043.jpg" layout="5" type="1" effect="1" time="112"/>
		 <photo nr="3" file="1078.jpg" layout="8" type="2" effect="0" time="79"/>
		 <photo nr="4" file="1098.jpg" layout="8" type="2" effect="3" time="86"/>
		 <photo nr="5" file="1113.jpg" layout="5" type="1" effect="0" time="100"/>
	</hoofdstuk>
	<hoofdstuk nr="5">
         <photo nr="1" file="1008.jpg" layout="9" type="2" effect="4" time="219"/>
		 <photo nr="2" file="1029.jpg" layout="9" type="2" effect="0" time="242"/>
		 <photo nr="3" file="1053.jpg" layout="9" type="2" effect="2" time="259"/>
		 <photo nr="4" file="1065.jpg" layout="6" type="1" effect="2" time="125"/>
		 <photo nr="5" file="1067.jpg" layout="6" type="1" effect="0" time="85"/>
		 <photo nr="6" file="1085.jpg" layout="6" type="1" effect="4" time="159"/>
	</hoofdstuk>
	<hoofdstuk nr="6">
         <photo nr="1" file="1001.jpg" layout="8" type="1" effect="0" time="116"/>
		 <photo nr="2" file="1052.jpg" layout="8" type="1" effect="0" time="126"/>
		 <photo nr="3" file="1002.jpg" layout="8" type="1" effect="0" time="78"/>
		 <photo nr="4" file="1004.jpg" layout="10" type="2" effect="5" time="185"/>
		 <photo nr="5" file="1026.jpg" layout="8" type="1" effect="0" time="96"/>
		 <photo nr="6" file="1059.jpg" layout="8" type="1" effect="0" time="103"/>
		 <photo nr="7" file="1072.jpg" layout="8" type="1" effect="0" time="109"/>
	</hoofdstuk>
	<hoofdstuk nr="7">
         <photo nr="1" file="1005.jpg" layout="9" type="1" effect="1" time="98"/>
		 <photo nr="2" file="1017.jpg" layout="10" type="1" effect="0" time="75"/>
		 <photo nr="3" file="1096.jpg" layout="9" type="1" effect="2" time="118"/>
		 <photo nr="4" file="1101.jpg" layout="10" type="1" effect="0" time="76"/>
		 <photo nr="5" file="1107.jpg" layout="9" type="1" effect="3" time="118"/>
		 <photo nr="6" file="1109.jpg" layout="10" type="1" effect="0" time="127"/>
		 <photo nr="7" file="1111.jpg" layout="9" type="1" effect="4" time="143"/>
		 <photo nr="8" file="1114.jpg" layout="10" type="1" effect="0" time="91"/>
	</hoofdstuk>
	<hoofdstuk nr="8">
         <photo nr="1" file="1047.jpg" layout="11" type="1" effect="0" time="101"/>
		 <photo nr="2" file="1048.jpg" layout="11" type="1" effect="0" time="94"/>
		 <photo nr="3" file="1049.jpg" layout="11" type="1" effect="0" time="71"/>
		 <photo nr="4" file="1055.jpg" layout="11" type="2" effect="5" time="419"/>
		 <photo nr="5" file="1057.jpg" layout="11" type="2" effect="5" time="196"/>
		 <photo nr="6" file="1060.jpg" layout="11" type="2" effect="5" time="167"/>
		 <photo nr="7" file="1071.jpg" layout="11" type="1" effect="0" time="155"/>
		 <photo nr="8" file="1086.jpg" layout="11" type="1" effect="0" time="87"/>
		 <photo nr="9" file="1087.jpg" layout="11" type="1" effect="0" time="143"/>
	</hoofdstuk>
	<hoofdstuk nr="9">
         <photo nr="1" file="1145.jpg" layout="14" type="1" effect="0" time="101"/>
		 <photo nr="2" file="1015.jpg" layout="13" type="2" effect="6" time="181"/>
		 <photo nr="3" file="1131.jpg" layout="12" type="1" effect="4" time="175"/>
		 <photo nr="4" file="1107.jpg" layout="12" type="1" effect="3" time="124"/>
		 <photo nr="5" file="1125.jpg" layout="12" type="1" effect="2" time="166"/>
		 <photo nr="6" file="1127.jpg" layout="12" type="1" effect="2" time="130"/>
		 <photo nr="7" file="1134.jpg" layout="12" type="1" effect="3" time="86"/>
		 <photo nr="8" file="1136.jpg" layout="12" type="1" effect="4" time="141"/>
		 <photo nr="9" file="1013.jpg" layout="13" type="2" effect="6" time="332"/>
		 <photo nr="10" file="1139.jpg" layout="14" type="1" effect="0" time="152"/>
	</hoofdstuk>
	<hoofdstuk nr="10">
         <photo nr="1" file="1061.jpg" layout="13" type="1" effect="1" time="78"/>
		 <photo nr="2" file="1062.jpg" layout="14" type="1" effect="0" time="156"/>
		 <photo nr="3" file="1090.jpg" layout="3" type="1" effect="0" time="58"/>
		 <photo nr="4" file="1140.jpg" layout="2" type="1" effect="0" time="26"/>
		 <photo nr="5" file="1092.jpg" layout="14" type="1" effect="0" time="155"/>
		 <photo nr="6" file="1093.jpg" layout="12" type="2" effect="5" time="227"/>
		 <photo nr="7" file="1115.jpg" layout="14" type="1" effect="0" time="170"/>
		 <photo nr="8" file="1095.jpg" layout="2" type="1" effect="0" time="75"/>
		 <photo nr="9" file="1117.jpg" layout="3" type="1" effect="0" time="18"/>
		 <photo nr="10" file="1118.jpg" layout="14" type="1" effect="0" time="141"/>
		 <photo nr="11" file="1149.jpg" layout="13" type="1" effect="1" time="125"/>
	</hoofdstuk>
	<hoofdstuk nr="11">
         <photo nr="1" file="1113.jpg" layout="14" type="2" effect="5" time="188"/>
		 <photo nr="2" file="1119.jpg" layout="2" type="1" effect="0" time="17"/>
		 <photo nr="3" file="1120.jpg" layout="3" type="1" effect="0" time="43"/>
		 <photo nr="4" file="1150.jpg" layout="14" type="1" effect="4" time="151"/>
		 <photo nr="5" file="1122.jpg" layout="14" type="1" effect="3" time="173"/>
		 <photo nr="6" file="1124.jpg" layout="12" type="2" effect="6" time="103"/>
		 <photo nr="7" file="1129.jpg" layout="12" type="2" effect="6" time="225"/>
		 <photo nr="8" file="1130.jpg" layout="14" type="1" effect="3" time="155"/>
		 <photo nr="9" file="1146.jpg" layout="14" type="1" effect="2" time="57"/>
		 <photo nr="10" file="1141.jpg" layout="3" type="1" effect="0" time="38"/>
		 <photo nr="11" file="1142.jpg" layout="2" type="1" effect="0" time="44"/>
		 <photo nr="12" file="1158.jpg" layout="14" type="2" effect="5" time="344"/>
	</hoofdstuk>
</Root>
